forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Brondsema <d...@brondsema.net>
Subject Re: Upgrade to 0.6: validation issues
Date Tue, 19 Oct 2004 00:21:46 GMT
Howard Lewis Ship wrote:
> I tried the antproxy approach first, but the validation didn't work. 
> I'll revert back to that version and copy the output:
> 

Can you upgrade to 0.6 and run forrest manually succesfully?  Let's 
seperate issues of the 0.5->0.6 upgrade and using Ant <import> to run 
forrest.

-- 
Dave Brondsema : dave@brondsema.net
http://www.splike.com : programming
http://csx.calvin.edu : student org
http://www.brondsema.net : personal

Mime
View raw message